{ lib, pkgs, ... }: {

  # services.flatpak.enable = true;
  # xdg.portal.enable = true;
  # # install the xdg-desktop-portal-gtk package
  # # to enable the portal service
  # xdg.portal.extraPortals = with pkgs; [
  #   xdg-desktop-portal-gtk
  # ];
  # services.flatpak.update.auto.enable = false;
  # services.flatpak.uninstallUnmanaged = false;
  
  # services.flatpak.packages = [
  #   "com.calibre_ebook.calibre"
  #   "com.github.flxzt.rnote"
  #   "com.github.tchx84.Flatseal"
  #   "com.spotify.Client"
  #   "io.podman_desktop.PodmanDesktop"
  #   "org.pipewire.Helvum"
  #   "io.github.zen_browser.zen"
  #   "im.riot.Riot"
  # ];

}